package de.ivu.elect.business.stimmeingabe.control.replikation;

import de.ivu.elect.business.mandant.entity.Mandant;

/**
 *  on 09.07.2015.
 */


public interface StimmeingabeAutomatischImportieren {

  void importiere(Mandant mandant);

  boolean isEtwasZuImportieren(Mandant mandant);
}
